@charset "UTF-8";


body{
	color: #4c4c4d;
	font-size: 14px;
	line-height: 1.5em;
	font-family: 'lato', helvetica;
	margin:0px; 
	padding:0px;
	width: 100%;
	overflow-x:hidden; 
}

h2, .h2{
	color: #784691;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
}

.purple{
	color: #784691;
}

h3{
	color: #00adef;
	font-size: 23px;
	font-weight: 500;
	text-decoration: none;
	text-align: center;
}

.h3{
	color: #00adef;
	font-size: 23px;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height: 52px;
}

.h3c{
	color: #00adef;
	font-size: 23px;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height: 30px;
}

.h4{
	color: #00adef;
	font-size: 23px;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 20px;
}

p{
	margin-top:-10px;
	font-size: 15px;
}

.p{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size:15px; 
}

/* Navbar Content*/
header {
	position: absolute;
    height: 60px;
	top: 0px;
	width:100%;
	background-color: #2CBBA9;
	color: #000;
	z-index: -1;
	/*padding: 0 3px;*/
}

.logo{
	position: absolute;
	top:7px;
	left: 3%;
	width: 100px;
	height: 100px;
	background: url(../images/logo1.png)no-repeat left top;
	z-index: 10;
}
.tagline{
	position: absolute;
	top:27px;/*21*/
	font-size:15px; 
	font-weight:500px;
	line-height: 1.1em;
	left: 13.5%;
	display: block;
	color: #fff;
	text-align:left;
}

#navigation{
	max-width: 100%;
	font-size: .85em;
	text-align: right;
	z-index: 9999;
	margin-right: 13%;/*150*/
	margin-top: 10px;
	margin-bottom: 14px;
	display: block;
}

#navigation ul {
    margin: 0;
    padding: 0;
    overflow:hidden;
    list-style-type: none;
}

#navigation li {
	float: none;
    display: inline-block;
}

#navigation a, #navigation a:visited{
    text-align:center;
	text-decoration: none;
	margin: 0px 17px;
	font-family:'lato', helvetica;
	font-weight:500;
	text-transform:uppercase;
	font-size:12px;
	color:#fff;
}

#navigation a:hover{
	text-decoration:none;
	display: block;
	border-top: 5px solid #fff;
	padding-top: 10px;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha(opacity=70);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}

#navigation a#current { 
	display: block;
	border-top: 5px solid #fff;
	padding-top: 10px;
}

#socialmediaf{
	position: absolute;
	max-width: 100%;
	z-index: 9999;
	top: 25px;
	font-size: 12px;
	color: #fff;
	right: 12%; /*15%*/
	display: block;
}


#socialmedia{
	position: absolute;
	max-width: 100%;
	font-size: .85em;
	text-align: center;
	z-index: 9999;
	top: 18px; /*16*/
	right: 4%; /*8%*/
	text-align: center middle;
	vertical-align: middle;
	color: #fff;
	display: inline-block;
}
#socialmedia1{
	display: none;
}


#header.mobile{
	padding-top: -10px;
}

#header.mobile a{
	text-decoration: none;
}
#header.mobile #bt-menu{	
	position: absolute;
	top: 15px;
	right: 25px;
}
#menu{	
	display: none; /* hide by default */
		
}
#menu ul {
    margin: 0;
    padding: 0;
    overflow:hidden;
    list-style-type: none;
}

#menu li {
	float: none;
    display: inline-block;
}
#menu a{
	position: relative;
	top:60px;
	text-align: center;
	border-bottom: 2px solid #00adef;
	display: block;
	padding: 11px;
	text-decoration: none;
	color: #F9A450;
	font-family:'lato', helvetica;
	font-weight:500;
	text-transform:uppercase;
}
#menu a:hover{
	text-decoration:none;
	color:#00adef;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha(opacity=70);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
#menu a#current { 
	display: block;
	color: #784691;
}
.mobile{
	display: block;
}


/*header slideshow*/
@keyframes slidy {
	0% { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: 0%; }
	70% { left: 0%; }
	75% { left: -100%; }
	95% { left: -100%; }
	100% { left: 0%; }
}

div#slider { 
	overflow: hidden; 
	position: relative; 
	z-index: 9;
}
div#slider figure img { 
	width: 50%; 
	float: left; 
}
div#slider figure { 
  	position: relative;
  	width: 200%;
  	margin: 0;
  	left: 0;
  	text-align: left;
  	font-size: 0;
  	animation: 30s slidy infinite; 
}
/*=============*/



/* Title Image Content*/
.headimg{
	width: 100%;
	position: relative;
	height: auto;
	z-index: -1;
}
.coverimg{
	width: 100%;
	height:auto;
	overflow: hidden;
}
.subheader, .subheader1{
	width: 100%;
	height:200px;
	overflow: hidden;
}
.subtitle{
	position: absolute;
	top:80px;
	left: 0px;
	width: 265px;
	background-color: rgba(120, 70, 145, 0.8);
	color:#fff;
	font-size: 28px;
	text-align: center;
	padding: 18px;
}

/* Content */
.quote{
	position: relative;
	display: block;
	z-index: 11;
}

.icon{
	position: relative;
	top:0px;
	width:200px;
	height:200px;
	margin:auto;
	z-index: 9999;
}

.break{
	display: block;
	height: 40px;
}

.rmsp{
	display: block;
	margin-top: -20px;
	margin-bottom: -15px;
}

.iconsp{
	display: block;
	margin-top: -18px;
}

.headsp{
	display: block;
	margin-top: -10px;
}
.sp{
		display: block;
		float: left;
		height: 40px;
		width: 100%;
}
/* Links */
a{
	text-decoration: none;
}
.backbutton{
	position: absolute;
	left:40px;
	top:300px;
}

.button{
	padding: 8px;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.1em;
	font-family: 'lato', helvetica;
	background-color:#fff;
	border: 3px solid #F9A450;
	color: #F9A450;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	margin: 0 5px;
}

.button:visited{
	background-color:#000;
	color: #fff;
	text-decoration: none;
}

.left{
	float: left;
	text-align: left;
	color: #F9A450;
	text-decoration: none;
	display: block;

}

.link{
	float: right;
	text-align: right;
	color: #F9A450;
	text-decoration: none;
	display: block;
}

.link1{
	color: #F9A450;
	text-decoration: none;
}

.email{
	text-align: left;
	display: inline;
	color: #F9A450;
	text-decoration: none;
}

.email:hover, .link:hover, .link1:hover{
	color: #784691;
	opacity:0.9;
	-moz-opacity:0.9;
	filter:alpha(opacity=90);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}

.link:visited, .link1:visited{
	text-decoration: none;
}

/*footer*/
#footer{
	position: absolute;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: #2CBBA9;
	color: #fff;
	/*padding: 3px;*/
}
#top{
	text-decoration: none;
	color: #fff;
}
#footer a{
	color: #fff;
	text-decoration: none;
	padding:5px;
	font-size: 12px;
}
#footer a:hover{
	font-weight:200;
	text-decoration: none;
}

/*video*/
video {
	position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align:baseline;
}

.video h1 {
    font-weight: 400;
    font-size: 20px;
}
.video {
	position: relative;
    width: 100%;
    padding: 5px 0;
    background-color: #F9A450;
    text-align: center;

}
.video a {
    color: #fff;
    text-decoration: none;
}
.video a:hover, .video a:focus {
    color: #784691;
    text-decoration: none;
}

.video1:hover{
	opacity: 0.85;
}

.container, .container1{
	width: 85%;
	/*width: 80%;*/
	margin: -35px auto;
	margin-bottom: 0px;
	overflow-x: hidden;
}

.container ul, .container1 ul{
	margin: 0;
	padding: 0;
}

.container ul li, .container1 ul li{
	list-style: none;
	float: left;
	font-size: 10px/1.5 'lato', helvetica;;
	/* width = 100% / 5 columns - (2% left-padding + 2% right-padding) * 5 = 16% */
	width: 16%;
	margin: 10px 2% 10px 2%;
}

.container ul li a img, .container1 ul li a img{
	max-width: 100%;
	border-radius: 5px;
}

.container ul li .list ul, .container1 ul li .list ul {
	padding-left: 15px;
	color: #000;
}

.container ul li .list ul li, .container1 ul li .list ul li{
	width: 100%; 
	display: list-item;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.3em;
	font-size: 13px;
	margin-bottom: -4px; 
}



@media only screen and (min-width: 1241px) {
	.container ul li{
		width: 29.33333%;
	}
	.container1 ul li{
		width: 46%;
	}  
	.container ul li:nth-child(3n+1), .container1 ul li:nth-child(2n+1){
		clear:left;
	}
	.map iframe{
		 width:675px; 
		 height:425px;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}

	.mobile{
		display: none;
	}
	.left{
		display: none;
	}
	.break1{
		display: block;
		height: 60px;	
	}
	.subheadermobile{
		display: none;
	}
} 
@media only screen and (min-width: 320px) and (max-width: 965px) {
	#socialmedia{
		display: none;
	}
	#socialmedia1{
		display: inline-block;
		text-align: center;
		padding:0 0 13px 0;
	}
	#socialmedia1 a img{
		letter-spacing: 2em;
	}
	#navigation a, #navigation a:visited, #navigation a#current  {
		display: none;
	}
	#navigation{
		padding-bottom: 15px;
	}	
	div#slider { 
		top:60px;
		overflow: hidden; 
		position: relative; 
		z-index: 9;
	}
}
@media only screen and (min-width: 965px){
	.mobile{
		display: none;
	}
}

@media only screen and (min-width: 1021px) and (max-width: 1240px) {
	.container ul li{
		width: 29.33333%;
	}
	.container1 ul li{
		width: 46%;
	}  
	.container ul li:nth-child(3n+1), .container1 ul li:nth-child(2n+1){
		clear:left;
	}
	.map iframe{
		 width:675px; 
		 height:425px;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
	.left{
		display: none;
	}
	.break1{
		display: block;
		height: 60px;	
	}
	.tagline{
		left: 15%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
} 
 
@media only screen and (min-width: 966px ) and (max-width : 1020px) { 
	.container ul li {
		width: 29.33333%;
	}
	.container1 ul li{
		width: 46%;
	} 
	.container ul li:nth-child(3n+1),.container1 ul li:nth-child(2n+1){
		clear:left;
	}
	.left{
		display: none;
	}
	.map iframe{
		float:left;
		 width:550px; 
		 height:425px;
		 margin-bottom: 50px;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
	.break1{
		display: block;
		height: 60px;	
	}
	.tagline{
		left: 16%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
}

@media only screen and (min-width: 701px ) and (max-width : 965px) {    
	.container ul li,.container1 ul li {
		width: 96%;
		display:block;
		text-align: left;
	}
	.icon{
		position: relative;
		top:50px;
		width:200px;
		height:200px;
		margin:auto;
	}
	.iconsp{
		position: relative;
		top:60px;
	}
	.container ul li h3, .container ul li h2, .container ul li p, .container1 ul li h3, .container1 ul li h2, .container1 ul li p{
		display: block;
		width: 100%;
		left: 0;
	}
	#navigation, #navigation a, #navigation a:visited{
		display: none;
	}
	.headimg{
		display: block;
		width: 100%;
		position: relative;
		top:60px;
		height: auto;
		z-index: -1;
	}
	.left{
		display: none;
	}
	.break{
		display:none;
	}
	.map iframe{
		float:right;
		margin-top:-430px;
		margin-right: 30px;
		width:260px; 
		height:425px;
	}
	.break1{
		display: block;
		height: 100px;	
	}
	.tagline{
		left: 19%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
		
}

@media only screen and (min-width: 681px ) and (max-width : 700px) {   
	.container ul li,.container1 ul li {
		width: 96%;
		display:block;
		text-align: left;
	}
	.icon{
		position: relative;
		top:50px;
		width:200px;
		height:200px;
		margin:auto;
	}
	.iconsp{
		position: relative;
		top:60px;
	}
	.container ul li h3, .container ul li h2, .container ul li p, .container1 ul li h3, .container1 ul li h2, .container1 ul li p{
		display: block;
		width: 100%;
		left: 0;
	}
	.break{
		display: none;
	}
	#navigation, #navigation a, #navigation a:visited{
		display: none;
	}
	.headimg{
		display: block;
		width: 100%;
		position: relative;
		top:60px;
		height: auto;
		z-index: -1;
	}
	.left{
		display: none;
	}
	.break1{
		display: block;
		height: 100px;	
	}
	.map iframe{
		float:right;
		margin-top:-430px;
		margin-right: 25px;
		width:260px; 
		height:425px;
	}
	.tagline{
		left: 20%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
}

@media only screen and (min-width: 551px ) and (max-width : 680px) {
	.tagline{
		left: 25%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
}
@media only screen and (min-width: 451px ) and (max-width : 550px) {
	.tagline{
		left: 28%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
}

@media only screen and (min-width: 321px ) and (max-width : 450px) {
	.tagline{
		left: 36%;
		display: block;
	}
	.subheadermobile{
		display: none;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
}

@media only screen and (min-width : 320px) and (max-width: 400px) {
	.tagline{
		font-size: 12px;
		line-height: 1.2em;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
}

@media only screen and (min-width: 321px ) and (max-width : 680px) {   
	.container ul li,.container1 ul li {
		width: 96%;
		display:block;
		text-align: left;
		overflow-x: hidden;
	}
	.icon{
		position: relative;
		top:50px;
		width:200px;
		height:200px;
		margin:auto;
	}
	.iconsp{
		position: relative;
		top:60px;
	}
	.container ul li h3, .container ul li h2, .container ul li p, .container1 ul li h3, .container1 ul li h2, .container1 ul li p{
		display: block;
		width: 100%;
		left: 0;
	}
	.break{
		display: none;
	}
	#navigation, #navigation a, #navigation a:visited{
		display: none;
	}
	.headimg{
		display: block;
		width: 100%;
		position: relative;
		top:60px;
		height: auto;
		z-index: -1;
	}
	.quote{
		display: block;
		position: relative;
		top: 30px; 
		z-index: 11;
	}
	.backbutton{
		display: none;
	}
	.map iframe{
		display: none;
	}
	.break1{
		display: block;
		height: 100px;	
	}
	.container ul li .list ul, .container1 ul li .list ul {
		padding-left: 15px;
		color: #000;
		margin: 0 2px;
	}

	.container ul li .list ul li, .container1 ul li .list ul li{
		width: 100%; 
		display: list-item;
		list-style-type: disc;
		list-style-position: inside;
		line-height: 1.3em;
		font-size: 13px;
		margin-bottom: -4px; 
	}
	.subheadermobile{
		display: none;
	}
}

@media only screen and (max-width : 320px) {  
	.container ul li,.container1 ul li{
		width: 96%;
		display:block;
		text-align: left;
		font-size: 1.2em;
		line-height: 1.4em;
		overflow-x: hidden;
	}
	.icon{
		position: relative;
		top:50px;
		width:200px;
		height:200px;
		margin:auto;
	}
	.iconsp{
		position: relative;
		top:60px;
	}
	.container ul li h3, .container ul li h2, .container ul li p, .container1 ul li h3, .container1 ul li h2, .container1 ul li p{
		display: block;
		width:100%;
		left: 0;
	}
	.break{
		display: none;
	}
	.quote{
		display: block;
		position: relative;
		top: 30px; 
		z-index: 11;
	}
	.subtitle{
		position: relative;
		color: #fff;
		font-size: 28px;
		top:125px;
		text-align: left;
		margin: 0 auto;
		background-color: transparent; 
		opacity: 1.0;
		/*width: 100%;*/
	}
	.break{
		display: none;
	}
	.break1{
		display: block;
		margin-top: -20px;
	}
	.idsp{
		display: block;
		margin-top: -60px;
	}
	.map iframe{
		display: none;
	}
	.v iframe{
		width: 250px;
		height: 141px;
	}
	#navigation, #navigation a, #navigation a:visited{
		display: none;
	}
	.headimg{
		display: block;
		width: 100%;
		position: relative;
		top:0px;
		height: auto;
		z-index: -2;
	}
	.backbutton{
		display: none;
	}
	.coverimg{
		position: relative;
		top:60px;
		width: 100%;
		height:auto;
		overflow-x: hidden;
	}
	.tagline{
		left: 38%;
		display: block;
	}
	.subheader1{
		display: none;
	}
	.subheadermobile{
		width: 100%;
		height:200px;
		overflow: hidden;
	}
}
